- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 2f693d7a-6328-4571-b992-66b6899de3cb
    creation_time: '2024-11-20T15:03:33+01:00'
    producer:
      name: Automizer
      version: 0.2.5-wip.dd.update-z3-fca748b-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted/Parallel.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-crafted/Parallel.c: 6d237a1b253e1662249abfec0a27795a205783446cdc8f92e994520c562b96f7
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: LP64
      language: C
  content: [
    ]
